Subject: Re: IBM 5363 II

From: "Birdget Harris" <[email-masked]>
Date: Tue Mar 4 12:47:25 2003

How much did the 5363 cost? I've been trying to find out what a fair price
for one is to no avail.

---

From: Robert Borsuk <[email-masked]>
Date: Tue Mar 4 13:00:01 2003

I got one for a case of beer and I've got someone who's giving me 
another (just have to go pick it up). Unless I'm mistaken, they don't 
have alot of value.  I can't tell you if they're fun yet though. I 
haven't had a chance to explore yet.

Rob

---

From: Vintage Computer Festival <[email-masked]>
Date: Tue Mar 4 16:42:00 2003

> How much did the 5363 cost? I've been trying to find out what a fair price

I would consider not having to pay to have it hauled away a good deal ;)

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *